### Method

# Clutter PickContext get_transform

#### Declaration [src]

    void
    clutter_pick_context_get_transform (
      ClutterPickContext* pick_context,
      graphene_matrix_t* out_matrix
    )

#### Description [src]

Retrieves the current transform of the pick stack.

#### Parameters

`out_matrix`

  Type: `graphene_matrix_t`

  A #graphene_matrix_t.

  The argument will be set by the function.
  The returned data is owned by the instance.